<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.school.secondClass.mapper.EduSecondClassBannerMapper">
  <resultMap id="BaseResultMap" type="com.yida.data.common.core.entity.school.secondClass.EduSecondClassBanner">
    <!--@mbg.generated-->
    <!--@Table edu_second_class_banner-->
    <id column="id" property="id" />
    <result column="create_date" property="createDate" />
    <result column="create_id" property="createId" />
    <result column="update_date" property="updateDate" />
    <result column="update_id" property="updateId" />
    <result column="del_flag" property="delFlag" />
    <result column="dept_id" property="deptId" />
    <result column="type" property="type" />
    <result column="num" property="num" />
    <result column="edge_margin" property="edgeMargin" />
    <result column="time" property="time" />
    <result column="url" property="url" />
    <result column="link_url" property="linkUrl" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, create_date, create_id, update_date, update_id, del_flag, dept_id, `type`, num, 
    edge_margin, `time`, url, link_url
  </sql>
</mapper>